[Main]
Class il2.game.campaign.CampaignBlue
awardsClass il2.game.campaign.AwardsDEfighter
[list]
Italia-1.mis
Italia-2.mis
Italia-3.mis
Italia-4.mis
Italia-5.mis
Italia-6.mis
Italia-7.mis
Italia-8.mis
Italia-9.mis
Italia-10.mis
Italia-11.mis
Italia-12.mis
Italia-13.mis
Italia-14.mis
Italia-15.mis
Italia-16.mis
Italia-17.mis
Italia-18.mis
Italia-19.mis
Italia-20.mis
Italia-21.mis
Italia-22.mis
Italia-23.mis
Italia-24.mis
Italia-25.mis
Italia-26.mis
Italia-27.mis
Italia-28.mis
Italia-29.mis
Italia-30.mis
Italia-31.mis
Italia-32.mis
Italia-33.mis
Italia-34.mis
Italia-35.mis
Italia-36.mis
Italia-37.mis
Italia-38.mis
Italia-39.mis
Italia-40.mis
Italia-41.mis
Italia-42.mis